#Hard disable entire modules. Use at your own risk and don't ask for support if you use this. Write modid = false to disable modules
#Thu Mar 13 05:46:55 EET 2025
farmersdelight=true
a=false
decorative_blocks=true
valhelsia_furniture=true
shutter=true
create=true
valhelsia_structures=true
friendsandfoes=true
mcwtrpdoors=true
woodworks=true
storagedrawers=true
